.brand-search a, .brand-search a:hover, .brand-search a:visited {
    color: #000;
}

.brand-search .visuallyhidden {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important; 
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}

.brand-search .twitter-typeahead {
    width: 100%;
}

.brand-search .brand-search-menu {
    border-radius: 15px;
    width: 100%;
    overflow: hidden;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.2);
    font-family: 'BentonSansCond';
}

.brand-search .brand-search-item {
    line-height: 50px;
}

.brand-search .brand-search-item:not(:last-child) {
    border-bottom: 1px solid #EEEEEE;
}

.brand-search .brand-search-item:hover {
    background-color: #F7F7F7;
    background-clip: padding-box;
}

.brand-search .text-decoration-none {
    text-decoration: none;
}